body{background:none;}
#right-baseboard, #left-baseboard{display:none;}

#window-frame{bottom:0;}
article.page{margin-left:400px;}
#fixedbg{
	background: url('/wordpress/wp-content/themes/albangerhardt/images/brick-pattern.png') top repeat;
	height:100%;
	width:100%;
	position:fixed;
}
@media only screen and (orientation: portrait) {
	.home #window-frame{margin-top:290px; bottom:auto;}
	/* ios fix */
	

	.home #fixedbg{background-image: url('/wordpress/wp-content/themes/albangerhardt/images/brick-pattern-tall.png');
background-repeat:repeat-x;}
	body{
		background-color:black;

	}
}